[Main]

ProductName  = План выпуска литературы издательства "Высшая школа"
InstallKey   = \SOFTWARE\MTO\VS_CD
InstallDir   = VS_CD
DBLogicalDir = /DB

[DBAliases]

1 = VS_CD

[Messages]

FirstInstall = Вас приветствует программа установки CD-версии каталога.|Начать установку/ok|Выход/cancel
Upgrade = Требуется обновить некоторые компоненты программы. Начать?|Да/ok|Выход/cancel
MustUpgradeNT = Под Windows NT 4.0 этот компакт диск может работать только с Service Pack не ниже 4. Произведите обновление и повторите установку.|Выход/cancel
MustInstallODBCMDB = В Вашей операционной системе не установлен ODBC-драйвер MS Access для Windows NT. Обратитесь к системному администратору для его установки (см. файл readme.txt).|Выход/cancel
MustInstallTCPIP = В Вашей операционной системе не установлен протокол TCP/IP, установите его и повторите инсталляцию (см. файл readme.txt).|Выход/cancel
MustInstallIE = Этот компакт-диск может работать только с MS Internet Explorer версии не ниже 4. Установите обновленную версию броузера и повторите инсталляцию.|Продолжить/ok|Выход/cancel
MoveDBInfo = Переместить файлы баз данных (1 МБ) на Ваш жесткий диск для ускорения работы? (Рекомендуется)|Да/yes|Нет/No
NoRights = Программа установки не может работать, т.к. у вас ограничены права доступа. Обратитесь к системному администратору.|Выход/cancel
AXTFail = Не были скопированы все необходимые файлы. Вероятно, у Вас недостаточно места на диске. Освободите место и повторите установку.|Выход/cancel
MoveDBFail = Файлы баз данных не удалось переместить на жесткий диск, вероятно, из-за нехватки места. Будут использоваться файлы с компакт-диска.|Продолжить/ok
Uninstall = Вы действительно хотите удалить программу и все ее компоненты?|Да/ok|Выход/cancel
